<section style="margin-top: 5%; margin-bottom: 3%">
  <!-- a propos -->
  <section>
    <div class="container">
      <h2 style="text-align: center; font-weight: bold">  À PROPOS</h2>
      <hr class="titre-hr">
      <div class="row justify-content-center align-items-center">
        <div class="col-lg-6">
          <h3 style="color: #1C2331; font-weight: bold">OBJECTIF</h3>
          <hr class="hr-dark">
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ex odio, rhoncus sit amet tincidunt eu,
            suscipit a orci. In suscipit quam eget dui auctor.
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ex odio, rhoncus sit amet tincidunt eu,
            suscipit a orci. In suscipit quam eget dui auctor.
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ex odio, rhoncus sit amet tincidunt eu,
            suscipit a orci. In suscipit quam eget dui auctor.
          </p>
          <h3 style="color: #1C2331; font-weight: bold">MON PARCOURS</h3>
          <hr class="hr-dark">
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ex odio, rhoncus sit amet tincidunt eu,
            suscipit a orci. In suscipit quam eget dui auctor.</p>
        </div>

        <div class="col-lg-4 rounded z-depth-2 white-text" style="background: #1C2331">
          <p>
            <img class="image-profil rounded-circle" src="./assets/image/celim-laverriere .png">
          </p>
          <div class="element-profil">
            <h6><span class="profil">Prénom : </span>{{profil.firstName}}</h6>
            <hr class="hr-light">
            <h6><span class="profil">Nom : </span>{{profil.lastName}}</h6>
            <hr class="hr-light">
            <h6><span class="profil">Age : </span>{{age}} ans</h6>
            <hr class="hr-light">
            <h6><span class="profil">Nationalité : </span>Française</h6>
            <hr class="hr-light">
            <h6><span class="profil">Email : </span>{{profil.email}}</h6>
            <hr class="hr-light">
            <h6><span class="profil">Téléphone : </span>{{profil.phoneNumber}}</h6>
            <hr class="hr-light">
            <h6><span class="profil">Adresse : </span>{{profil.adress}}</h6>
            <hr class="hr-light">
            <div class="links text-center">
                <span *ngFor="let socialnetwork of profil.socialNetworkDTOList">
                  <span  *ngIf="socialnetwork.name == 'linkedin'">
                    <a class="px-2 fa-lg li-ic" href="{{socialnetwork.url}}" target="_blank">
                      <i class="fab fa-linkedin fa-3x text-blue"></i>
                    </a>
                  </span>
                  <span *ngIf="socialnetwork.name == 'twitter'">
                    <a class="px-2 fa-lg li-ic" href="{{socialnetwork.url}}" target="_blank">
                      <i class="fab fa-twitter fa-3x text-blue"> </i>
                    </a>
                  </span>
                </span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- a propos -->

  <!-- Section : experience/diploms -->
  <section class="z-depth-1" style="background: #eee">
    <!-- experience -->
    <div class="container">
      <div class="container mt-5">
        <h2 style="text-align: center; padding-top: 2%; font-weight: bold">EXPERIENCES</h2>
        <hr class="titre-hr">
        <div class="row">
          <div class="col-md-12">
            <div class="main-timeline4">
              <div class="timeline" *ngFor="let experience of profil.experienceDTOList">
                <div class="timeline-content" *ngFor="let image of experience.imageDTOList">
                  <span class="year z-depth-1"> <img class="rounded-circle" style="width: 90px; height: 90px" src="./assets/image/{{image.imagePath}}"></span>
                  <div class="inner-content">
                    <h3 class="title">{{experience.title}}</h3>
                    <h6 style="font-weight: bold; color: #222835">{{experience.company}} / {{experience.city}}</h6>
                    <p class="grey-text font-weight-bold">{{datePipe.transform(experience.commencementDate, 'MM/yyyy')}} -
                      {{datePipe.transform(experience.stopDate, 'MM/yyyy')}}</p>
                    <hr class="hr-dark">
                    <p class="description">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ex odio, rhoncus sit amet tincidunt eu, suscipit a orci. In suscipit quam eget dui auctor.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- experience -->

      <!-- diploms -->
      <div class="container">
        <h2 style="text-align: center; font-weight: bold">DIPLÔMES</h2>
        <hr class="titre-hr">
        <div class="row">
          <div class="col-md-12">
            <div class="main-timeline4">
              <div class="timeline" *ngFor="let diploma of profil.diplomaDTOList">
                <a href="#" class="timeline-content" *ngFor="let image of diploma.imageDTOList">
                  <span class="year z-depth-1"><img class="rounded-circle" style="width: 90px; height: 90px" src="./assets/image/{{image.imagePath}}"></span>
                  <div class="inner-content">
                    <h3 class="title">{{diploma.title}}</h3>
                    <h6 style="font-weight: bold; color: #222835">{{diploma.school}} / {{diploma.city}}</h6>
                    <p class="grey-text font-weight-bold">OBTENU : {{datePipe.transform(diploma.obtaining, 'yyyy')}}</p>
                    <hr class="hr-dark">
                    <p class="description">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ex odio,
                      rhoncus sit amet tincidunt eu, suscipit a orci. In suscipit quam eget dui auctor.
                    </p>
                  </div>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- diploms -->
  </section>
  <!-- Section : experience/diploms -->

  <!-- competence -->
  <section>
    <div class="container mt-5">
      <h2 style="text-align: center; font-weight: bold">COMPETENCES</h2>
      <hr class="titre-hr">
      <div class="row">
        <div class="main-timeline10">
          <div class="col-md-3 col-sm-6 timeline" *ngFor="let competence of profil.competenceDTOList">
            <div class="timeline-inner">
              <div class="year">{{competence.name}}</div>
              <div class="timeline-content">
                <div class="post font-weight-bold">
                  <p>
                    Pratique depuis {{competence.numberOfPracticeMonths}} mois !
                  </p>
                </div>
              </div>
              <div class="timeline-icon font-weight-bold z-depth-1">
                {{competence.level}}%
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- competence -->

  <!-- conference -->
  <section class="z-depth-1" style="background: #eee">
    <div class="container mt-5 pb-5">
      <h2 style="text-align: center; padding-top: 2%; font-weight: bold">CONFERENCE</h2>
      <hr class="titre-hr">
      <div class="row">
        <div class="col-lg-4" style="margin-top: 2%" *ngFor="let conference of profil.conferenceDTOList" >
          <div *ngFor="let video of conference.videoDTOList">
            <div *ngFor="let image of conference.imageDTOList">
              <div class="card card-cascade wider rounded z-depth-1">
                <div class="view view-cascade overlay">
                  <img class="card-img-top" src="./assets/image/{{image.imagePath}}" alt="Card image cap"
                       style="height: 196px; width: 350px">
                  <a href="{{video.videoUrl}}"  target="_blank" >
                    <div class="mask rgba-white-slight"></div>
                  </a>
                </div>
                <div class="card-body white-text card-body-cascade text-center pb-4" style="background: #1C2331">
                  <small>{{conference.name}}</small>
                  <h4 class="card-title"><strong>{{video.title}}</strong></h4>
                  <hr class="hr-light">
                  <div class="links">
                    <a class="px-2 fa-lg li-ic" href="{{video.videoUrl}}" target="_blank"><i class="fa fa-play fa-2x red-text"></i></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- conference -->

  <!-- centre d'interets -->
  <section>
    <div class="container mt-5 pb-2">
      <h2 style="text-align: center; padding-top: 2%; font-weight: bold">CENTRES D’INTERETS</h2>
      <hr class="titre-hr">
      <section class="px-md-12" >
        <div class="row justify-content-center pt-4">
          <span *ngFor="let pointofinterest of profil.pointOfInterestDTOList">
            <div class="col-lg-3 justify-content-center text-center" *ngFor="let tag of pointofinterest.tagDTOList">
              <i [ngClass]="tag.tagPath" aria-hidden="true"></i>
            </div>
          </span>
        </div>
      </section>
    </div>
  </section>
  <!-- centre d'interets -->
</section>
